RubyGems Navigation menu

fu 0.0.2

Fu combines the logic–less portability of Mustache with the terse utility of Haml.

Gemfile
          gem 'fu', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install fu -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Simen Svale Skogsrud

Owners:

Total downloads 5,873

For this version 1,146

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - January 30, 2012 (8.5 KB)
  2. 0.1.3 - December 14, 2011 (8 KB)
  3. 0.1.1 - December 14, 2011 (8 KB)
  4. 0.0.2 - December 13, 2011 (8.5 KB)
  5. 0.0.1 - December 12, 2011 (8.5 KB)